libglademm-devel-2.6.7-alt3.x86_64.rpm


Advertisement

Description

libglademm-devel - Development related files of libglademm

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libglademm-devel
Package version 2.6.7
Package release alt3
Package architecture x86_64
Package type rpm
Installed size 43.37 KB
Download size 43.37 KB
Official Mirror ftp.altlinux.org
Thie package provides headers and various development files needed for
compiling or developing applications that use Glade 2 C++ interface.

Alternatives

Package Version Architecture Repository
libglademm-devel-2.6.7-alt3.i586.rpm 2.6.7 i586 Classic
libglademm-devel - - -

Requires

Name Value
/usr/lib64/pkgconfig -
libglade2-devel >= 2.6.1
libglademm = 2.6.7-alt3
libglibmm-devel -
libgtkmm2-devel -
pkgconfig(gtkmm-2.4) >= 2.6.0
pkgconfig(libglade-2.0) >= 2.6.1
rpmlib(PayloadIsLzma) -

Provides

Name Value
libglademm-devel = 2.6.7-alt3
pkgconfig(libglademm-2.4) = 2.6.7

Download

Type URL
Binary Package libglademm-devel-2.6.7-alt3.x86_64.rpm
Source Package libglademm-2.6.7-alt3.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libglademm-devel rpm package:
    # sudo apt-get install libglademm-devel

Files

Path
/usr/include/libglademm-2.4/libglademm.h
/usr/include/libglademm-2.4/libglademm/init.h
/usr/include/libglademm-2.4/libglademm/variablesmap.h
/usr/include/libglademm-2.4/libglademm/wrap_init.h
/usr/include/libglademm-2.4/libglademm/xml.h
/usr/include/libglademm-2.4/libglademm/private/xml_p.h
/usr/lib64/libglademm-2.4.so
/usr/lib64/libglademm-2.4/
/usr/lib64/libglademm-2.4/include/libglademmconfig.h
/usr/lib64/libglademm-2.4/proc/
/usr/lib64/libglademm-2.4/proc/m4/convert.m4
/usr/lib64/libglademm-2.4/proc/m4/convert_libglademm.m4
/usr/lib64/pkgconfig/libglademm-2.4.pc
/usr/share/doc/libglademm-devel-2.6.7/AUTHORS
/usr/share/doc/libglademm-devel-2.6.7/ChangeLog
/usr/share/doc/libglademm-devel-2.6.7/INSTALL

Changelog

See libglademm-2.6.7-alt3.x86_64.rpm changelog.

See Also

Package Description
libglademm-doc-2.6.7-alt3.x86_64.rpm Documentation for libglademm
libgladeui-3.8.6-alt1.x86_64.rpm GTK+2/GNOME2 widget builder library
libgladeui-devel-3.8.6-alt1.x86_64.rpm GTK+2/GNOME2 widget builder library
libgladeui2.0-3.22.1-alt2.x86_64.rpm GTK+/GNOME3 widget builder library
libgladeui2.0-devel-3.22.1-alt2.x86_64.rpm GTK+3/GNOME3 widget builder library
libgladeui2.0-gir-3.22.1-alt2.x86_64.rpm GObject introspection data for the GladeUI
libgle-3.1.0-alt7.3.qa1.x86_64.rpm The GLE Tubing and Extrusion Library for OpenGL
libgle-devel-3.1.0-alt7.3.qa1.x86_64.rpm Dedelopment headers for the GLE Tubing and Extrusion Library
libglew1.5-1.5.6-alt4.x86_64.rpm The OpenGL Extension Wrangler Library
libglew1.7-1.7.0-alt4.x86_64.rpm The OpenGL Extension Wrangler Library
libglewmx1.7-1.7.0-alt4.x86_64.rpm The OpenGL Extension Wrangler MX Library
libglfw-2.7.9-alt1.x86_64.rpm A cross-platform multimedia library
libglfw-devel-2.7.9-alt1.x86_64.rpm Support for developing C application
libglfw3-3.2.1-alt1.x86_64.rpm A cross-platform multimedia library
libglfw3-devel-3.2.1-alt1.x86_64.rpm Support for developing C application
Advertisement
Advertisement